#!/bin/bash

if [ -d author/project ]; then
	mv author/project author/sanmotors
fi

if [ -d author ]; then
	mv author kodorvan
fi

for i in kodorvan/sanmotors/system/settings/*.sample; do
  echo $i;
  if [ ! -f "${i/.sample/}" ]; then
    cp "$i" "${i/.sample/}";
    echo ${i/.sample/};
  fi
done
